if [ ! -f /usr/share/icons/KDE_Classic/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/KDE_Classic || :
fi
if [ ! -f /usr/share/icons/Oxygen_Black/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Oxygen_Black || :
fi
if [ ! -f /usr/share/icons/Oxygen_Blue/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Oxygen_Blue || :
fi
if [ ! -f /usr/share/icons/Oxygen_White/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Oxygen_White || :
fi
if [ ! -f /usr/share/icons/Oxygen_Yellow/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Oxygen_Yellow || :
fi
if [ ! -f /usr/share/icons/Oxygen_Zion/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Oxygen_Zion || :
fi
